.m1 {
	font-weight: bolder;
	text-decoration: none;
	font-size: 8pt;
	color: #525252;
}

.m1:hover {
	color: #525252;
	text-decoration: underline;
}

.m1:active {
	color: #525252;
}

.m1s { 
	font-weight: bolder;
	text-decoration: none;
	font-size: 8pt;
	color: #E71223;
}

.m1s:hover {
	color: #E71223;
	text-decoration: underline;
}

.m1s:active {
	color: #E71223;
}

.m2 {
	font-weight: bolder;
	text-decoration: none;
	font-size: 8pt;
	color: #525252;
}

.m2:hover {
	color: #525252;
	text-decoration: underline;
}

.m2:active	{
	color: #525252;
}

.m2s {
	font-weight: bolder;
	text-decoration: none;
	font-size: 8pt;
	color: #E71223;
}

.m2s:hover	{
	color: #E71223;
	text-decoration: underline;
}

.m2s:active {
	color: #E71223;
}

.m3 { 
	text-decoration: none;
	font-size: 8pt;
	color: #525252;
}

.m3:hover {
	color: #525252;
	text-decoration: underline;
}

.m3:active {
	color: #525252;
}

.m3s {
	text-decoration: none;
	font-size: 8pt;
	color: #E71223;
}

.m3s:hover {
	color: #E71223;
	text-decoration: underline;
}

.m3s:active {
	color: #E71223;
}

